Date:	Thu, 16 Mar 1995 12:52:10 -1000
From:	coastlbrez@aol.com (CoastlBrez)
Message-Id: <3kafeq$bor@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Looking for Skip Wright

Skip;

Just wanted to touch base with you. How is the Big Dipper?

Could you please mail me a product evaluation. Would like to use it for
product information requests.

Thanx....

Paul Eiler "Brisa Dio" or "CoastlBrez"
Coastal Breeze.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


